package com.qmth.distributed.print.business.bean.dto;

/**
 * @Date: 2021/3/29.
 */
public class ClientPrintTaskTotalDto {

    private Integer paperCount;
    private Integer totalSubjects;
    private Integer packageCount;
    private Integer paperPages;
    private Integer cardPages;
    private Integer pagesA4;
    private Integer paperPagesLeft;
    private Integer cardPagesLeft;
    private Integer pagesA4Left;
    private Integer hostPaperPages;
    private Integer hostCardPages;
    private Integer hostPagesA4;

    private String paperNumberAndType;

    public Integer getPaperCount() {
        return paperCount;
    }

    public void setPaperCount(Integer paperCount) {
        this.paperCount = paperCount;
    }

    public Integer getTotalSubjects() {
        return totalSubjects;
    }

    public void setTotalSubjects(Integer totalSubjects) {
        this.totalSubjects = totalSubjects;
    }

    public Integer getPackageCount() {
        return packageCount;
    }

    public void setPackageCount(Integer packageCount) {
        this.packageCount = packageCount;
    }

    public Integer getPaperPages() {
        return paperPages;
    }

    public void setPaperPages(Integer paperPages) {
        this.paperPages = paperPages;
    }

    public Integer getCardPages() {
        return cardPages;
    }

    public void setCardPages(Integer cardPages) {
        this.cardPages = cardPages;
    }

    public Integer getPagesA4() {
        return pagesA4;
    }

    public void setPagesA4(Integer pagesA4) {
        this.pagesA4 = pagesA4;
    }

    public Integer getPaperPagesLeft() {
        return paperPagesLeft;
    }

    public void setPaperPagesLeft(Integer paperPagesLeft) {
        this.paperPagesLeft = paperPagesLeft;
    }

    public Integer getCardPagesLeft() {
        return cardPagesLeft;
    }

    public void setCardPagesLeft(Integer cardPagesLeft) {
        this.cardPagesLeft = cardPagesLeft;
    }

    public Integer getPagesA4Left() {
        return pagesA4Left;
    }

    public void setPagesA4Left(Integer pagesA4Left) {
        this.pagesA4Left = pagesA4Left;
    }

    public Integer getHostPaperPages() {
        return hostPaperPages;
    }

    public void setHostPaperPages(Integer hostPaperPages) {
        this.hostPaperPages = hostPaperPages;
    }

    public Integer getHostCardPages() {
        return hostCardPages;
    }

    public void setHostCardPages(Integer hostCardPages) {
        this.hostCardPages = hostCardPages;
    }

    public Integer getHostPagesA4() {
        return hostPagesA4;
    }

    public void setHostPagesA4(Integer hostPagesA4) {
        this.hostPagesA4 = hostPagesA4;
    }

    public String getPaperNumberAndType() {
        return paperNumberAndType;
    }

    public void setPaperNumberAndType(String paperNumberAndType) {
        this.paperNumberAndType = paperNumberAndType;
    }
}
